address.rest-add {
font-size: 1.15em;
clear: left;
width: 1000px;
margin: 5px auto 0;
}
address.rest-add br {
display: none;
}
address.rest-add time {
font-weight: bold;
text-transform: uppercase;
}
address.rest-add span {
font-family: "ThirstyRoughReg";
color: #ee352a;
}
.content-first {
background: #FDB813;
}
.content-first {
position: relative;
top: 155px;
min-height: 100px;
z-index: 3;
}
.menu-page .content > article , .page-template-page-restaurant-loc-php .content > article {
width: 1000px;
}
.page-template-page-restaurant-loc-php .content > article:before {
content: "";
display: block;
background: url("../images/tasty-sprite.png") no-repeat -398px -1033px;
width: 1000px;
height: 82px;
}
.page-template-page-restaurant-loc-php .content > article:after {
content: "";
display: block;
background: url("../images/tasty-sprite.png") no-repeat -398px -1120px;
width: 1000px;
height: 110px;
clear: both;
margin-top: 0;
}
.menu-page .content section, .page-template-page-restaurant-loc-php .content section  {
width: 1000px;
}
.menu-page .content > article, .page-template-page-restaurant-loc-php .content > article {
padding: 0;
top: 0;
margin-bottom: -123px;
margin-top: -120px;
}
.menu-page .content-first:before, .page-template-page-restaurant-loc-php .content-first:before  {
content: "";
position: relative;
height: 123px;
top: -123px;
display: block;
background: url("../images/tasty-sprite.png") repeat-x center -704px;
}
.menu-page .content-first:after, .page-template-page-restaurant-loc-php .content-first:after {
content: "";
position: relative;
height: 123px;
bottom: -123px;
clear: left;
display: block;
 background: url("../images/tasty-sprite.png") repeat-x scroll center -382px;
}
.menu-page .content-promos:before, .page-template-page-restaurant-loc-php .content-promos:before {
content: "";
position: relative;
z-index: 2;
height: 67px;
top: -179px;
display: block;
background: url("../images/tasty-sprite.png") repeat-x center -632px;
}
.menu-page .content-promos:after, .page-template-page-restaurant-loc-php .content-promos:after {
content: "";
position: relative;
z-index: 2;
height: 125px;
top: -96px;
display: block;
background: url("../images/tasty-sprite.png") repeat-x scroll center -506px;
clear: left;
}
.menu-page .content-map, .page-template-page-restaurant-loc-php .content-map {
background-color: #000;
position: relative;
overflow-x: hidden;
top: 123px;
z-index: 1;
}
.content-map > div:before {
content: "";
position: absolute;
z-index: 2;
display: block;
background: url("../images/bg-black-grad.png") repeat-y top left;
width: 185px;
height: 648px;
}
.content-map > div:after {
content: "";
position: absolute;
top: 0;
right: 0;
z-index: 2;
display: block;
background: url("../images/bg-black-grad-right.png") repeat-y top left;
width: 185px;
height: 648px;
} 
.content-map > div {
position: relative;
z-index: 1;
margin: 0 auto;
min-width: 1000px;
max-width: 1550px;
overflow-x: hidden;
}
.content-map div iframe {
position: relative;
z-index: -1;
margin: 0 auto;
}
.content-promos {
top: 235px;
height: 200px;
}
.content-promos > section {
position: relative;
top: -120px;
margin: -45px auto 0;
}
.content-promos > section:after {
content: "";
display: block;
width: 100%;
height: 1px;
clear:both;	
}
/*

Official Burger Promo

*/
#content-wrap p.logo-official {
position: absolute;
z-index: 9999;
top: -100px;
width: 112px;
left: 50%;
z-index: 9999;
margin-left: -56px;
}
/*

Columns for menus

*/
div.span2 {
width: 50%;
float: left;
}
div.span2 img, div.span1 img, div.span img {
display: block;
}
div.span1 {
clear: both;
}
div.span {
float: left;
}
/*

Menu page promos

*/
.content-promos > section > div  {
text-align: center;
}

/*

Burger Challenge

*/
.page-template-page-restaurant-loc-php section.main-nav nav.burger-day > section > ul > li > a.text-image {
background: url("../images/bg-burger-tab.png") no-repeat 0 0;
height: 95px;
width: 112px;
margin-left: 176px;
}
.content-challenge {
position: relative;
top: 140px;
clear:left;
}
.content-challenge header {
width: 1000px;
margin: 0 auto;
padding-top: 140px;
}
.content-challenge header h1 {
width: 525px;
height: 135px;
background: url(../images/tasty-sprite.png) no-repeat -467px -101px;
text-indent: -10000px;
font-size: 0;
margin: 18px auto 50px auto;
}
.menu-page .content-challenge > section, .page-template-page-restaurant-loc-php .content-challenge > section {
width: 100%;
background: #fdb813;
padding-top: 10px;
padding-bottom: 185px;
}
.challenge-winner {
height: 124px;
background: #fdb813; /* Old browsers */
background: -moz-linear-gradient(top, #fdb813 0%, #fdb813 29%, #000000 29%, #000000 30%, #000000 41%, #fdb813 41%, #000000 42%, #fdb813 42%, #000000 42%, #000000 49%, #fdb813 49%, #000000 50%, #000000 56%, #fdb813 56%, #000000 57%, #fdb813 57%, #000000 57%, #000000 69%, #fdb813 69%, #fdb813 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb813), color-stop(29%,#fdb813), color-stop(29%,#000000), color-stop(30%,#000000), color-stop(41%,#000000), color-stop(41%,#fdb813), color-stop(42%,#000000), color-stop(42%,#fdb813), color-stop(42%,#000000), color-stop(49%,#000000), color-stop(49%,#fdb813), color-stop(50%,#000000), color-stop(56%,#000000), color-stop(56%,#fdb813), color-stop(57%,#000000), color-stop(57%,#fdb813), color-stop(57%,#000000), color-stop(69%,#000000), color-stop(69%,#fdb813), color-stop(100%,#fdb813)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdb813 0%,#fdb813 29%,#000000 29%,#000000 30%,#000000 41%,#fdb813 41%,#000000 42%,#fdb813 42%,#000000 42%,#000000 49%,#fdb813 49%,#000000 50%,#000000 56%,#fdb813 56%,#000000 57%,#fdb813 57%,#000000 57%,#000000 69%,#fdb813 69%,#fdb813 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdb813 0%,#fdb813 29%,#000000 29%,#000000 30%,#000000 41%,#fdb813 41%,#000000 42%,#fdb813 42%,#000000 42%,#000000 49%,#fdb813 49%,#000000 50%,#000000 56%,#fdb813 56%,#000000 57%,#fdb813 57%,#000000 57%,#000000 69%,#fdb813 69%,#fdb813 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdb813 0%,#fdb813 29%,#000000 29%,#000000 30%,#000000 41%,#fdb813 41%,#000000 42%,#fdb813 42%,#000000 42%,#000000 49%,#fdb813 49%,#000000 50%,#000000 56%,#fdb813 56%,#000000 57%,#fdb813 57%,#000000 57%,#000000 69%,#fdb813 69%,#fdb813 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdb813 0%,#fdb813 29%,#000000 29%,#000000 30%,#000000 41%,#fdb813 41%,#000000 42%,#fdb813 42%,#000000 42%,#000000 49%,#fdb813 49%,#000000 50%,#000000 56%,#fdb813 56%,#000000 57%,#fdb813 57%,#000000 57%,#000000 69%,#fdb813 69%,#fdb813 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb813', endColorstr='#fdb813',GradientType=0 ); /* IE6-9 */
}
.challenge-rules {
width: 1000px;
margin: 0 auto 20px;
}
.challenge-rules .col:first-child {
width: 38%;
padding: 0 2% 0 10%;
margin-bottom: 35px;
}
.challenge-rules .col {
width: 38%;
padding: 0 10% 0 2%;
margin-bottom: 30px;
}
.challenge-rules ul li {
list-style-type: disc;
list-style-position: inside;
margin-left: 5px;
}
.challenge-rules > p {
padding: 0 2%;
text-align: center;
}
.challenge-rules > p:nth-of-type(1)  {
clear: both;
color: #ee352a;
padding: 0 5%;
font-weight: bold;
font-size: 1.45em;
}
.challenge-rules > p:nth-of-type(2) {
margin-top: 15px;
font-style: italic;
}
.challenge-name {
margin: -21px auto 0;
width: 367px;
height: 124px;
background: #000000;
-moz-border-radius: 184px / 62px;
-webkit-border-radius: 184px / 50px;
border-radius: 184px / 62px;
color: #fff;
text-align: center;
}
#content-wrap .challenge-name > p {
font-size: 1.5em;
margin-top: -8%;
text-transform: uppercase;
color: #ed3529;
}
#content-wrap .challenge-name h2 {
font: 2.1em/105px "ThirstyRoughReg", serif;
}
#content-wrap .challenge-winner > h3 {
color: #FDB813;
position: relative;
text-transform: uppercase;
top: 48px;
width: 1000px;
margin: 0 auto;
text-align: center;
}
#content-wrap .challenge-winner > h3 span {
background: #000;
}
.challenge-winner > h3 span:first-child {
margin: 0;
}
.challenge-winner > h3 span {
margin-left: 390px;
margin-right: -13px;
}
/*

Footer positioning

*/
body.menu-page > footer:before, body.page-template-page-restaurant-loc-php > footer:before {
top: 73px;
}
body.menu-page > footer .twitter, body.page-template-page-restaurant-loc-php > footer .twitter {
margin-top: -10px;
}